doc/encoders: Fix libvpx option name arnr-maxframes.
[ffmpeg.git] / COPYING.LGPLv3
2009-06-05 Diego BiurrunAdd configure option to upgrade (L)GPL to version 3.